 <?php
/**
 * WebEngine CMS
 * https://webenginecms.org/
 * 
 * @version 1.1.0
 * @author Lautaro Angelico <http://lautaroangelico.com/>
 * @copyright (c) 2013-2019 Lautaro Angelico, All Rights Reserved
 * 
 * Licensed under the MIT license
 * http://opensource.org/licenses/MIT
 */

try {
	
	if(!mconfig('active')) throw new Exception(lang('error_47',true));
	
	echo '<div class="page-title"><span>'.lang('module_titles_txt_11',true).'</span></div>';

	echo '<div class="row">';
		echo '<div class="col-xs-4">';
			echo '<a href="'.__BASE_URL__.'donation/momo/" class="thumbnail"><img src="'.__PATH_TEMPLATE_IMG__.'donation/momo.jpg" style="width: 180px;"></a>';
		echo '</div>';
		echo '<div class="col-xs-4">';
			echo '<a href="'.__BASE_URL__.'donation/bank/" class="thumbnail"><img src="'.__PATH_TEMPLATE_IMG__.'donation/bank.png"></a>';
		echo '</div>';
	echo '</div>';
	
} catch(Exception $ex) {
	message('error', $ex->getMessage());
}
?>

<table border="1" cellpadding="1" cellspacing="1" style="100%">
	<tbody>
		<tr>
			<td style="text-align:center; background-color: #1a1225;border: none;">
			<p><strong> Liên hệ Fanpage để được hỗ trợ nhanh nhất: <a href="https://www.facebook.com/hoiquanmu9x/" style="color: #16a085" target="_blank"> FanPage</a></strong></p>
		<p>
			<p><strong>AE ủng hộ duy trì server chỉ nhận wcoinc,tỉ lê x3</p>
			</br>
			<!--	<p><strong>Khuyến mại : từ ngày 04/10/2020 đến 06/10/2020 ae donate nhận 150% wcoin</strong></p>-->
			</td>
		</tr>
	</tbody>
</table>